# Generated by Django 2.0.7 on 2018-08-27 13:17

from django.db import migrations, models
import organization.models


class Migration(migrations.Migration):

    dependencies = [
        ('organization', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='facility',
            name='logo',
            field=models.FileField(blank=True, max_length=255, null=True, upload_to=organization.models.facility_logo_directory_path),
        ),
        migrations.AlterField(
            model_name='userprofile',
            name='signature',
            field=models.FileField(blank=True, max_length=255, null=True, upload_to=organization.models.user_signature_directory_path),
        ),
    ]
